﻿/*********************************menu************************************************************/
html            {}
body			{ direction:rtl; margin:0px; font-family: 'tocs'; color: white; text-align: center; font-size:17px;  }
table			{ padding: 0px; margin: 0px; }
td				{ vertical-align: top; padding: 0px; }
p				{ direction: rtl; margin-top: 0px; margin-bottom: 0px; }

.{-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

.topNavM    {width: 100%;  }

#links a    { float:right;   }
#links a img   { width:50%;}
#openC a img   { width:100%; margin-top: 4px;}
#wazeL a img   { width:100%; margin-top: 4px;}

#MainNavMobile  { width:250px; background:black; opacity:0.7; position: fixed;bottom: 0; z-index:9; right: -250px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
#MainNavMobile a    { text-align: center;width: 100%;display: block;text-decoration: none;color: white;font-size: 18px;float: right;margin-top: 20px;font-family: 'engFB';}


.subLine img    {width: 100%;}

.subLine {margin-bottom:20px; margin-top:20px;}

#animPos {width: 54px;position: absolute;bottom: -63px;margin-right: -36.5px;right: 50%;z-index: 99;height: 61px;  }

#imgAnimate { width:18px; position:absolute; bottom:50px;  z-index:99;   -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}


.textCheff  { width:96%; margin-right:2%; text-align:center; }

#cheffImg   { text-align: center;margin-bottom: 15px;margin-top: 15px;}

.headerSection  { font-size: 14vw;color: black;font-family: 'engFB';text-align: center;margin-top: 6px;}



#linksDiv       { overflow:hidden; margin-top:70px; font-family: 'engF'; width:1095px; margin-right:auto; margin-left:auto; }

#linksDiv a     {border-top: 6px solid black;display: block;background: url('../../../000Frames/site/images/little-arrow.png') no-repeat 127px 21px;float: right;margin-right: 18px;width: 146px;text-align: left;padding-top: 30px;color: black;padding-top: 11px;font-size: 18px;letter-spacing: 1px;cursor: pointer;}

#langContainer  { position:absolute; right: 50%; top:20px;  width:200px; margin-right:-100px;}

#HeId           { float:right; border:none; cursor:pointer;}
#HeId:hover     { border:2px solid black;}

#EnId           { float:left; top:20px; right:20px; border:none; cursor:pointer;}
#EnId:hover     { border:2px solid black;}




#linksDiv a:hover     { border-top: 6px solid #ff6f05;  display:block; background:url('../../../000Frames/site/images/little-arrow.png') no-repeat 127px 21px; float:right; margin-right: 18px;  width:146px; text-align:left; padding-top: 30px; color:Black; padding-top: 11px; font-size: 18px; letter-spacing: 1px; cursor:pointer;}


#linksDiv  .marginR        { margin-right:0;}

#linksDiv  .marginR:hover        { margin-right:0;}

.middleImg      { width:75px; height:75px; position: absolute; top:0px; right:50%; margin-right:-37.5px;  }

.middleImg img  { width:100%;}

#linksDiv a.selected    { border-top: 6px solid #ff6f05;}
.selecteded    { border-top: 6px solid #ff6f05;}

.menu5   .selected  { border-top: 10px solid #ff6f05; }

#menuText                   { width:100%;  }

#menuText .menuTextClass    { display:none;}
.menuImgClass               { display:none;}
.bgvid                      { width:100%}

#videoDiv       { position:absolute; top:50%; z-index:9; right:50%; margin-right: -39px; margin-top: -39px; margin-right cursor:pointer; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

#videoPause     { position:absolute; top:50%; z-index:9; right:50%; margin-right: -39px ; margin-top: -39px; cursor:pointer; display:none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

video::-webkit-media-controls {
  display:none !important;
}

.mobileBanner { background: #000000; padding-top: 30px;display:block; }
.mobileBanner .bannerHolder { padding-bottom: 15%;background-size: cover; }


  #logoPlace       { width:100%; height:100px; /*background:black; opacity:0.6;*/ position:absolute; top:50px; z-index: 10;}
  #logoDiv         { width:206px; height:64px; margin-right:auto; margin-left:auto; margin-top: 18px;}        
  
  #popUp           { height:95px; z-index: 10; display:none; width:280px; position:absolute; top:50%; margin-top:-50px; right:50%; margin-right:-150px; background:rgba(0,0,0,0.6) ;  border:1px solid #f98a1f; border-radius: 6px; padding-top:9px; padding-right:20px;}
  #popUpP           { height:95px; z-index: 10; display:none; width:280px; position:absolute; top:50%; margin-top:-50px; right:50%; margin-right:-150px; background:rgba(0,0,0,0.6) ;  border:1px solid #f98a1f; border-radius: 6px; padding-top:9px; padding-right:20px;}
  
  a                { color:#96aad1; text-decoration:none; text-align:center; font-size: 20px;}
  
  
  #headline h1     { width:100%; text-align:center; color:#96aad1; padding:0; margin:0;}
  .sectionNotFullScreen {padding: 3%;}
  
  .imageMobile     { width:100%;}
  
  .menuImage        { display:none;}
  
  
  .pagination        {height: 50px;position: absolute;bottom: 65px;width: 100%;z-index: 99999999999999999999999999999999999999;left:0;}
  .swiper-pagination-switch {display: inline-block;width: 10px;height: 10px;border-radius: 10px;background: #999;box-shadow: 0px 1px 2px #555 inset;margin: 0 3px;cursor: pointer;}
  .swiper-active-switch {
background: #f98a1f;
}
  #menu           { }
#topCat      { width:100%; margin-right:auto; margin-left:auto; background:rgba(0,0,0,0.2); height:78px; }
#saronaM     {  height:68px; width:100%;  float:right; padding-top:10px; color:#f98a1f;  cursor:pointer; position:relative; }
#shoster     {  height:68px;  width:100%;  padding-top:10px;  cursor:pointer; }

#saronaM:hover     { background:#f98a1f; color:White;} 
#shoster:hover     { background:#f98a1f; color:White; }

#navMenu a.selectedNav    { border-top:4px solid #f98a1f;}

.titleMenu   { font-size:26px; }
.smallMenu   { font-size:22px; }
.triangle    { width:12px; margin-right:auto; margin-left:auto;  }

.triangleD  { width:50%; float:right;}

.triangleD .selected    { background:#f98a1f; color:White;}
.selected    { background:#f98a1f; color:White;}
#shosterT .triangle { display:none;}

#menuDiv    { overflow: hidden;margin-top: 20px;width: 100%;margin-right: auto;margin-left: auto; float:right;}
#navMenuSh    { overflow: hidden;margin-top: 20px;width: 860px;margin-right: auto;margin-left: auto;}

#headline h1 { font-size: 49px;color: #f98a1f;font-weight: normal; margin-bottom: 15px; padding-top: 15px;}
#body        {   color:White; }

h3           { font-weight:bold; color:#f98a1f; padding:0; margin:0; padding-bottom:5px; padding-top:5px;}

#scroller    { width: 96%;padding-right: 2%;padding-left: 2%; overflow:hidden;  }

#scroller table   { width:100%; font-size:18px; border-collapse:collapse;}
table td:nth-child(2)   { text-align:left;}
table tr    { border-bottom:1px solid gray; color:Black; }
td			{ vertical-align: middle; padding: 0px;  padding-bottom:5px; padding-top:10px; text-align: right; }

#contactDiv table tr    { border-bottom:1px solid gray; color:white; }


#menuContext        {  width:100%; margin-right:auto; margin-left:auto;}
#menuContextSh    {  width:100%; margin-right:auto; margin-left:auto;}

#shoosterPart    { display:none;}
#saronaPart    { display:block;}

.boxAdressR               { width:100%;}


#MainNav    { width: 100%;}
#MainNav a  { display:block; color:Black; border:1px solid black; padding-top:5px; padding-bottom:5px;}
#MainNav    { display:none;}
@font-face {
	font-family: 'tocs';
	src: url('toccidoregularwebfont.eot');
	src: local('toccidoregularwebfont'), local('toccidoregularwebfont'), url('toccidoregularwebfont.woff') format('woff'), url('toccidoregularwebfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}





@media (max-width:480px)
{
    .boxAdressR {width: 92%;margin-right: 4%;   }
}

#MailDetails    {margin-top:20px;}
.mailBox    {font-size:16px;}


    #ContactFormRight  { width:100%;}
    #rightFloat {float: none; margin-left: auto;margin-right: auto;width: 285px;}
    #leftFloat {float: none; margin-left: auto;margin-right: auto;width: 285px;}


.ContactFormRightTxtBoxDiv {margin-bottom: 12px  !important;position: relative  !important;overflow: hidden  !important;width: 100%  !important;float: inherit  !important; margin-right: 0  !important; text-align: center  !important;}
.nameTxt {width: 79% !important;padding-right: 1%  !important;float: inherit  !important;text-align: right  !important;margin-right: 10%  !important;margin-left:10%  !important;}
.nameF  {margin-right:inherit  !important;}
.mailNo {margin-right:inherit !important;}
#mailC  {margin-right:10% !important;}
#birthday   {margin-right:10% !important;}
.noMarginC  { margin-bottom: 0  !important;}
.smallC {float: inherit  !important; width: 79% !important; }
.ContactFormRightSubmitCC   {float:inherit !important;}
.btnSendd   {float:inherit !important; margin-right:auto !important; margin-bottom:10px;}

#ContactFormRight   {width:100% !important;}